<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="Zoning" value="commercial,downtown" />
    <property name="YOffset" value="-6" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="AllowedTownships" value="city,town,rural" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="SleeperVolumeSize" value="29, 7, 30" />
    <property name="SleeperVolumeStart" value="6, -1, 46" />
    <property name="SleeperVolumeGroup" value="S_-Generic_Zombie,5,6" />
    <property name="SleeperVolumeGameStageAdjust" value=",,easy" />
    <property name="SleeperIsLootVolume" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="EditorGroups" value="downtown, commercial" />
    <property name="SleeperIsBossVolume" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
